/* Angepasstes CSS BI //494 RL neu */
/* generierter Code (smcLayoutanpassung01.vbs) */

/* === smcbootstrap_min.css === */
.text-primary{color:#71b733}
a.text-primary:hover,a.text-primary:focus{color:#588f28}
.bg-primary{color:#fff;background-color:#71b733}
a.bg-primary:hover,a.bg-primary:focus{background-color:#588f28}
.btn-primary{color:#fff;background-color:#71b733;border-color:#588f28}
.btn-primary:focus,.btn-primary.focus{color:#fff;background-color:#588f28;border-color:#0e5b71}
.btn-primary:hover{color:#fff;background-color:#588f28;border-color:#168bab}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#588f28;border-color:#168bab}
.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus{background-color:#71b733;border-color:#588f28}
.btn-primary .badge{color:#71b733;background-color:#fff}
.btn-success{color:#fff;background-color:#71b733;border-color:#22bb58}
.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled.focus,.btn-success[disabled].focus,fieldset[disabled] .btn-success.focus{background-color:#71b733;border-color:#22bb58}
.btn-success .badge{color:#71b733;background-color:#fff}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{color:#fff;text-decoration:none;outline:0;background-color:#71b733}
/* //495 RL alt: .nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{color:#588f28;background-color:#71b733;border:1px solid transparent;border-bottom-color:transparent;cursor:default} */
/* //495 RL border:1px solid transparent; entfernt wg. Umbrucheffekt bei schmaler Anzeige, z.B. Buchstabenregister u.a. Tabs */
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{color:#588f28;background-color:#71b733;border-bottom-color:transparent;cursor:default}
.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:hover,.nav-tabs.nav-justified>.active>a:focus{border-bottom-color:#71b733}
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus{color:#fff;background-color:#71b733}
.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:hover,.nav-tabs-justified>.active>a:focus{border-bottom-color:#71b733}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:3;color:#fff;background-color:#71b733;border-color:#71b733;cursor:default}
.label-primary{background-color:#71b733}
.label-primary[href]:hover,.label-primary[href]:focus{background-color:#588f28}
.label-success{background-color:#71b733}
.progress-bar{float:left;width:0%;height:100%;font-size:12px;line-height:20px;color:#fff;text-align:center;background-color:#71b733;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);-webkit-transition:width .6s ease;-o-transition:width .6s ease;transition:width .6s ease}
.progress-bar-success{background-color:#71b733}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{z-index:2;color:#fff;background-color:#71b733;border-color:#71b733}
.panel-primary{border-color:#71b733}
.panel-primary>.panel-heading{color:#fff;background-color:#71b733;border-color:#71b733}
.panel-primary>.panel-heading+.panel-collapse>.panel-body{border-top-color:#71b733}
.panel-primary>.panel-heading .badge{color:#71b733;background-color:#fff}
.panel-primary>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#71b733}

/* === styles5.css === */
body
{
-webkit-user-select: #71b733;
-moz-user-select: #71b733;
-ms-user-select: #71b733;
user-select: #71b733;
}
table tr.smc-new td:first-child:before
{
background-color: #71b733;
}
table tr.smc-default td:first-child:before,
table tr.smc-downloaded td:first-child:before
{
background-color: #71b733;
}
table tr th a,
table tr td a
{
color: #71b733;
}
table tr th a:hover,
table tr td a:hover,
table tr th a:focus,
table tr td a:focus
{
color: #588f28;
}
#sidebar-wrapper
{
background-color: #71b733;
}
#top-bar .nav.navbar-nav > li > a:hover,
#top-bar .nav.navbar-nav > li > a:focus
{
color: #71b733;
}
.smc-read-more > a:hover,
.smc-read-more > a:focus
{
color: #71b733;
}
.smc-documents > div > div.smc-new
{
border-left: 5px solid #71b733;
}
.smc-documents > div > div.smc-downloaded
{
border-left: 5px solid #71b733;
}
.smc-documents > div > div h4 > a
{
color: #71b733;
}
.smc-documents > div > div a:hover,
.smc-documents > div > div a:focus
{
color: #71b733;
}
.smc-action-group > .btn
{
background-color: #71b733;
}
.smc-action-group > .btn:hover,
.smc-action-group > .btn:focus
{
background-color: #588f28;
}
.smc-action-group > .btn.btn-green
{
background-color: #71b733;
}
.smc-action-group > .btn.btn-green:hover,
.smc-action-group > .btn.btn-green:focus
{
background-color: #588f28;
}
.smc-link-normal
{
color: #71b733 !important;
}
.smc-link-normal:hover,
.smc-link-normal:focus
{
color: #588f28 !important;
}
.smc-navbar.smc-connection-green
{
border-right: 15px solid #71b733;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus
{
background-color: #71b733;
}
.nav-tabs > li.active > a
{
background-color: #71b733;
}
.nav-tabs > li.active > a:before
{
border-left: 40px solid #71b733;
}
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus
{
background-color: #71b733;
}
/* //494 RL entfällt (EEntscheidung 20180507)
.panel .panel-heading .badge.smc-badge-count
{
background-color: #71b733;
}
*/
.panel.panel-default > .panel-heading h2 a,
.panel.panel-default > .panel-heading h3 a,
.panel.panel-default > .panel-heading h4 a
{
color: #71b733;
}
.panel.panel-default > .panel-heading h2 a:hover,
.panel.panel-default > .panel-heading h3 a:hover,
.panel.panel-default > .panel-heading h4 a:hover,
.panel.panel-default > .panel-heading h2 a:focus,
.panel.panel-default > .panel-heading h3 a:focus,
.panel.panel-default > .panel-heading h4 a:focus
{
color: #588f28;
}
.panel.panel-default > .panel-heading .nav.nav-pills > li.active > a
{
background-color: #71b733;
}
.panel.panel-default > .panel-heading .nav.nav-pills > li.active > a:hover,
.panel.panel-default > .panel-heading .nav.nav-pills > li.active > a:focus
{
background-color: #71b733;
}
.smc-badge-count
{
background-color: #71b733;
}
.smc-nav-actions > li > a:hover,
.smc-nav-actions > li > a:focus
{
color: #71b733;
}
.smc-nav-actions > li > a.mark
{
color: #71b733;
}
div.smc-table .smc-table-row .smc-table-cell a
{
color: #71b733;
}
div.smc-table .smc-table-row .smc-table-cell a:hover,
div.smc-table .smc-table-row .smc-table-cell a:focus
{
color: #588f28;
}


.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{color:#fff}